<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25BX00128_20260312.xml</Identification>
    <Date_Mise_Jour>2026-03-18</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA33</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Bordeaux</Nom_Juridiction>
    <Numero_Dossier>25BX00128</Numero_Dossier>
    <Date_Lecture>2026-03-12</Date_Lecture>
    <Avocat_Requerant>BERNADOU;SCP CGCB &amp; ASSOCIES PARIS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête enregistrée le 17 janvier 2025, la société Cap Atlantic et la société Pey de l’Ancre, représentées par Me Bernadou, demandent à la cour :<br/>
<br/>
- d’annuler l’arrêté du 20 novembre 2024 par lequel le maire de Moliets-et-Maa a délivré à la société Usudis un permis de construire valant autorisation d’exploitation commerciale ;<br/>
<br/>
- de mettre à la charge de cette commune le versement à chacune d’elles de la somme de 2 500 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par mémoire en défense enregistré le 17 mars 2025 la commune de Moliets-et-Maa représentée par Me Ferrant, conclut au rejet de la requête et à la mise à la charge des requérantes d’une somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par mémoire en défense enregistré le 15 décembre 2025 la société Usudis représentée par Me Demaret, conclut au rejet de la requête et à la mise à la charge des requérantes d’une somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par mémoire, enregistré le 19 février 2026, les sociétés Cap Atlantic et Pey de l’Ancre déclarent se désister purement et simplement de leur requête.<br/>
<br/>
Par mémoire enregistré le 19 février 2026, la société Usudis déclare accepter le désistement des sociétés Cap Atlantic et Pey de l’Ancre et maintient ses conclusions présentées sur le fondement de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par mémoire enregistré le 27 février 2026, la commune de Moliets-et-Maa déclare accepter le désistement des sociétés Cap Atlantic et Pey de l’Ancre et maintient ses conclusions présentées sur le fondement de l’article L 761-1 du code de justice administrative.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. <br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) Les présidents des cours administratives d'appel, les premiers vice-présidents des cours et les présidents des formations de jugement des cours (…) peuvent, par ordonnance : 1° Donner acte des désistements ; (…)5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l’article L. 761-1 ou la charge des dépens (…) ». <br/>
 <br/>
2. <br/>
Par mémoire enregistré le 19 février 2026, les sociétés Cap Atlantic et Pey de l’Ancre ont déclaré se désister de l’ensemble de leurs conclusions. Ce désistement est pur et simple et il y a donc lieu de leur en donner acte.<br/>
<br/>
3. <br/>
Dans les circonstances de l’espèce il n’y a pas lieu de faire droit aux conclusions des parties présentées sur le fondement de l’article L 761-1 du code de justice administrative.<br/>
 <br/>
<br/>
ORDONNe :<br/>
<br/>
<br/>
Article 1er : <br/>
Il est donné acte du désistement de la requête des sociétés Cap Atlantic et Pey de l’Ancre.<br/>
<br/>
Article 2 : <br/>
Les conclusions des parties présentées sur le fondement de l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 3 : <br/>
La présente ordonnance sera notifiée à la société Cap Atlantic, à la société Pey de l’Ancre, à la commune de Moliets-et-Maa et à la société Usudis.<br/>
<br/>
Copie en sera adressée à la Commission Nationale d’Aménagement Commercial.<br/>
<br/>
<br/>
Fait à Bordeaux, le 12 mars 2026.<br/>
<br/>
La présidente de la 1ère Chambre<br/>
E. BALZAMO<br/>
<br/>
<br/>
La République mande et ordonne au préfet des Landes en ce qui le concerne, et à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
